[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonThread.InterrogateDaemon

Report the daemon status

## Declaration

Source position: daemonapp.pp line 321

`public function TDaemonThread.InterrogateDaemon: Boolean; virtual;`

## Function result

Always True.

## Description

InterrogateDaemon simply calls TDaemon.ReportStatus for the daemon that is running in this thread. It always returns True.

## See also

TDaemon.ReportStatus

Documentation generated on: Feb 26 2014